UnitBlueprint {
    Merge = true,
    BlueprintId = "xrb3301", # T3 perimonitor
    Economy = {
        RebuildBonusIds = {
            'xrb3301',       # fix for this unit doesn't have rebuild bonus [150]
        },
    },
}
